.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 90.06vw;
  overflow: hidden;
}

.section_1 {
  height: 90.06vw;
  background: url(./img/FigmaDDSSlicePNGf2fcbda0ccf1f4956df29c5d4625b245.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-left: -0.47vw;
  width: 101vw;
}

.text-wrapper_2 {
  width: 27.46vw;
  height: 2.53vw;
  margin: 2.94vw 0 0 67.59vw;
}

.a-color-FFFFFF-end {
  width: 11.58vw;
  height: 2.53vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.68vw;
  font-family: Inter-Semi Bold;
  text-decoration: underline;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 1.69vw;
}

.a-color-FFFFFF-end {
  width: 11.58vw;
  height: 2.53vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.68vw;
  font-family: Inter-Semi Bold;
  text-decoration: underline;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 1.69vw;
}

.download {
  width: 15.68vw;
  height: 5.9vw;
  margin: 48.5vw 0 30.19vw 5.62vw;
}

.image_1 {
  width: 15.68vw;
  height: 5.9vw;
}
